uuid: c9428d69-ea8a-4545-9a5c-eee815b65587
langcode: is
status: true
dependencies:
  config:
    - field.storage.node.field_breadcrumb_title
    - node.type.event
id: node.event.field_breadcrumb_title
field_name: field_breadcrumb_title
entity_type: node
bundle: event
label: 'Breadcrumb title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
